/* ------------RESET------------- */
html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol {
	list-style: url(../images/spacer.gif) none;
}
fieldset,img { border: none; }
caption,th { text-align: left; }

/* ------------LAYOUT------------- */

html {
	background: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 1000px;
	text-align: left;
	height: auto;
	padding: 0px;
	margin: 0px auto;
}
#hdr { height: 35px; width: 900px; padding-top: 2px; text-align: left; vertical-align: middle; margin: 0px auto;}
#top {
	width: 100%;
	clear: both;
	overflow: visible;
	margin: 0px auto;
	height: 150px;
}

body.home {
	background: url(/images/2012/body-home-bg.gif) repeat-x;
	}


body.home #top {
	height: 320px;
	}

body.home #logo {
	float: left;
	width: 228px;
	margin-left: 15px;
}

body.home #logo img {
	margin: 20px auto 30px;
}


#logo {
	float: left;
	width: 665px;
	margin-top: 5px;
	text-shadow:#3C3C3C 1px 1px 1px;
}

#logo #tag {
	text-align: center;
	width: 400px;
	float: right;
	margin-top: 20px;
	font-size: 16px;
	line-height: 1.4em;
	color:#FFF;
}

#logo img {
	float: left;
	margin-top: 10px;
}

#call {
	float: right;
	width: 265px;
	margin-top: 12px;
	text-align: right;
	color: #FFF;
	text-shadow:#3C3C3C 1px 1px 1px;
	}

#call a {
	color: #ffe48d;
	text-shadow:#3C3C3C 1px 1px 1px;
	line-height: 1.4em;
	font-weight: bold;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing: .09em;
	}
#call a:hover {
	color: #FFF;
	text-decoration: none;
}	
		
	
#call strong {
	font-size: 18px;
	margin-bottom: 5px;
	display: block;
}	






body.home #slides {
	float: right;
	width: 738px;
}

body.home #slides h4 {
	font-size: 120px;
	font-weight: bold;
	text-shadow:#346072 3px 3px 1px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin-top: 10px;
}



/*#topcont {
	width: 950px;
	clear: both;
	margin: 0px;
	padding: 0px;
	background: #999 url(/images/skin0509/topcontBG.jpg) repeat-x;
	border-bottom: 1px solid #CCC;
	height: 25px;
}*/
#col1 {
	width: 700px;
	float: right;
	padding: 0px;
	margin: 0px;
}
#col2 {
	width: 250px;
	float: left;
	height: auto;
	padding: 0px;
	font-size: .95em;
	overflow: hidden;
	margin: 0px 10px 0px 0px;
}

body.twocol #col2 p, body.twocol #col2 ul li {
	font-size: 1em;
	line-height: 1.4em;
	}





#colWide { clear: both; width: 885px; padding-left: 15px; }
#footer {
	clear: both;
	text-align: center;
	line-height: 15px;
	font-size: 11px;
	margin: 20px auto 0px;
	padding: 0px 0px 10px;
}

#footer p {
	line-height: 15px;
	font-size: 11px;
}

#footer .vcard {
	font-size: 12px;
	border-top: 1px solid #B70A0A;
	border-bottom: 1px solid #B70A0A;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 1000px;
	color: #333;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
#footer .vcard a {
	color: #B70000;
	font-weight: 700;
}
#footer .vcard strong {
	font-weight: 700;
}

#footer .vcard .spacer {
	color: #B70000;
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
	}

#footer ul li {
	font-size: 11px;
	color: #B70000 !important;
	list-style: square outside !important;
}

#footer ul li a {
	color: #333;
	text-decoration: none;
}

#footer #status1 strong  {
	color: #B70000;
}

#footer #status1 tr td {
	padding-right: 6px;
	padding-left: 17px;
}


.redborder {
	
}
#rowBroder td { padding-top: 15px; border-bottom: 1px solid #CCCCCC; padding-bottom: 5px; }
.ftrbox { float: left; width: 260px; border-left: 1px solid #CCCCCC; text-align: left; padding-left: 12px;
	margin-right: 5px; display: block; height: 140px; overflow: visible; line-height: 14px; padding-top: 5px; }
.clear { display: block; clear: both; }
#addthis {
	margin: 15px auto;
	padding: 0px;
	text-align: center;
	width: 300px;
}
.testm {
	background: no-repeat;
	color: #000;
	font-size: 0.85em;
	line-height: 1.6em;
	font-style: italic;
	margin: 10px 0px 0px;
	padding: 0px;
	clear: both;
	float: left;
	text-align: left;
}
.testm p {
	width: 250px;
	margin-left: 0px;
	line-height: 1.4em;
	color: #666;
}
#col2 .rightbox {
	width: 310px;
	color: #000;
	font-size: .85em;
	line-height: 1.6em;
	margin: 0px;
	padding: 0px 0px 5px;
	text-align: left;
}
#col2 .rightbox h1{
	text-align: left;
	margin: 0px 0px 10px 30px;
	padding: 0px;
}

#col2 #right {
	background: no-repeat;
	width: 360px;
	color: #000;
	font-size: .85em;
	line-height: 1.6em;
	margin: 0px;
	padding: 0px 0px 5px;
}
#col2 #right p {
	width: 300px;
	font-size: 1em;
	margin: 8px 0px 0px;
	padding: 0px 0px 0px 20px;
}

.rightBorder {
	border-top: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	width: 285px;
}
#jumpto { background: url(/images/skin0509/io-links.gif) no-repeat; width: 360px; margin-right: 0px;
	margin-left: 10px; color: #000; padding-left: 5px; padding-bottom: 5px; padding-top: 0px; float: right;
	font-size: 0.85em; line-height: 1.6em; }
	
.quicklinks {
	font-size: .8em;
	line-height: 1.5em;
	margin: 8px 0px 0px 60px;
}	

.boxhome {
	float: left;
	width: 290px;
	border: 2px solid #FFF;
	font-size: 0.9em;
	line-height: 1em;
	padding: 0px 0px 5px;
}
.boxhome p {
	margin-left: 8px;
}
.boxhome h2 {
	margin-left: 8px;
	word-spacing: normal;
	letter-spacing: normal;
	font-size: 1.1em;
}
.boxhome ul {
	margin: 0px 10px;
	padding: 0px;
	text-align: left;
	list-style: url(../images/spacer.gif) none;
}
.boxhome ul li {
	margin-bottom: 10px;
	font-size: .85em;
	line-height: 1.2em;
	border-bottom: 1px solid #999;
	list-style: url(../images/spacer.gif) none;
	padding: 0px 0px 5px;
}
.boxhome-knowctr {
	float: left;
	width: 293px;
	border: 2px solid #FFF;
	padding: 45px 0px 5px;
	background: url(../images/skin0809/knowledge-center.gif) no-repeat;
	font-size: .95em;
	margin-right: 15px;
}
.boxhome-knowctr a {
	font-weight: bold;
	color: #333;
	text-decoration: none;	
}
.boxhome-knowctr a:hover {
	font-weight: bold;
	color: #36C;
	text-decoration: underline;
}
.boxhome-knowctr ul {
	margin: 0px 10px;
	padding: 0px;
	text-align: left;
	list-style: url(../images/spacer.gif) none;
}
.boxhome-knowctr ul li {
	margin-bottom: 8px;
	font-size: .85em;
	line-height: 1.2em;
	list-style: url(../images/spacer.gif) none;
	padding: 0px 0px 2px;
	border-bottom: 1px solid #FFF;
}
#col1 .boxhome-knowctr ul li {
	list-style: url(../images/spacer.gif) none;
}
#col2 #benefits {
	background: url(../images/skin0809/col2-benefits2.gif) no-repeat;
	clear: both;
	height: 224px;
	width: 295px;
	text-align: left;
	padding: 4px 0px 0px 25px;
	margin: 0px 0px 4px;
}
#col2 #benefits ul li {
	list-style: url(../images/skin0809/benefits-check.gif);
}
#newsletterX {
	background: url(../images/skin0809/newsletter.gif) no-repeat;
	clear: both;
	height: 224px;
	width: 295px;
	text-align: left;
	padding: 40px 0px 0px 15px;
	margin: 0px 0px 4px;
}
#newsletterX2 {
	background: url(../images/skin0809/newsletter.gif) no-repeat;
	clear: both;
	height: 130px;
	width: 320px;
	text-align: left;
	padding: 40px 0px 0px;
	margin: 0px;
}

.quote {
	font-size: 0.85em;
	color: #666;
	float: right;
	width: 200px;
	border-left: 1px solid #999;
	font-style: italic;
	margin-left: 8px;
	padding-left: 15px;
	line-height: 1.4em;
	margin-top: 8px;
	margin-bottom: 8px;
}
	
/* ------------TYPE------------- */
body {
	color:#333;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	background: url(/images/2012/body-bg.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}
p, ul li, ol li, ul, ol, #col1 div {
	color: #333;
	font-size: 14px;
	line-height: 1.6em;
}
p, ul, ol { margin-bottom: 15px; }
#col1 table tr td {
	font-size: .9em;
}
a:link, a:visited, a:active {
	text-decoration: underline;
	color: #487b8d;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
strong, b { font-weight:bold; }
em, i { font-style:italic; }
li {
	list-style: disc url(/images/bullet.gif);
}
.input { color: #666666; height: 16px; border: 1px solid #CCCCCC; }

h1 {
	font-size: 1.1em;
	font-weight: bold;
	overflow: visible;
	margin-bottom: 15px;
	line-height: normal;
	margin-top: 0px;
	color: #B70000;
}



h2 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.4em;
	color: #B70000;
}
h3 {
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 10px;
	color: #B70000;
}

#col1 h3 {
	line-height: 1.4em;
}

#col1 h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 24px;
}

#col1 h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 18px;
}

#col1 h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 17px;
	color: #333;
}

#col1 h3 strong {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #666;
}

/*body#success-stories .redbox ul li {
	font-size: 17px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	margin-bottom: 10px;
	padding-right: 8px;
}

body#success-stories .redbox ul li strong {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #B70000;
}*/



body#success-stories .redbox ul li {
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 12px;
	padding-right: 10px;
}


body#success-stories .redbox ul li strong {
	font-weight: 400;
	font-size: 15px;
	color: #B70000;
}



hr { height: 1px; }
#topcont h1 {
	font-size: 0.6em;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	text-align: left;
	padding: 5px 0px 0px 5px;
	float: left;
	margin: 0px 4px 0px 0px;
}
#topcont p { text-align: right; margin: 0px; padding: 0px 8px 0px 0px; color: #FFF; }
#topcont p a,#topcont p a:visited, #topcont p a:active {
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	color: #333;
	text-decoration: none;
}
#topcont p a:hover { color: #333; text-decoration: underline; margin: 0px; padding: 0px; }

#col2 p {
	padding-left: 15px;
	font-size: 12px;
	line-height: 1.4em;
}

#col2 ul li {
	font-size: 12px;
	line-height: 1.4em;
}


#col2 h2 { padding-left: 15px; }
#col2 h3 {
	padding-left: 40px;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
}


#footer a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}


#footer a:hover {
	color: #B70000;
	text-decoration: underline;
}

#footer .ftrtable a {
	font-weight: normal;
}

#footer #social a:hover {
	/* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
	}


#footer p { color: #666666; }
#footer ul {
	margin: 0px;
	padding: 0px;
	width: 150px;
}
#footer ul li {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	list-style: url(../images/spacer.gif) none;
	color: #CCC;
}
#footer h5 a strong {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
.testm p {
	color: #666;
	margin-left: 35px;
	font-size: 1em;
}
.rightbox p {
	font-size: 1em;
	line-height: 1.4em;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.rightbox h1 {
	margin: 4px 0px 5px;
	padding: 0px 0px 0px 38px;
	color: #666;
	letter-spacing: normal;
}
.rightbox ul li {
	margin: 0px;
	padding: 0px;
}
#right p { padding-left: 40px; padding-right: 8px; font-size: 1em; line-height: 1.4em; }
#right h3{
	padding-left: 40px;
	padding-right: 8px;
}
#right h1 { margin: 4px 0px 5px; padding: 0px 0px 0px 40px; color: #666; letter-spacing: normal; }
#jumpto p, #casestudy p { margin-left: 25px; }
#jumpto h1, #casestudy h1 { margin: 0px 0px 5px; padding: 0px 0px 0px 40px; letter-spacing: normal; }
.nobrdr {
	border-bottom: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.ftrtable  {
	font-size: 11px;
	color: #666;
	text-align: left;
}
.ftrtable td  {
	border-bottom: 1px solid #FFF;
}
.ftrtable a:link, .ftrtable a:visited, .ftrtable a:active {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #666;
}
.ftrtable a:hover {
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
}
.ftrtable h3 {
	display: block;
	font-weight: normal;
	color: #666;
	font-size: 11px;
	margin: 0px;
	padding: 0px 15px 0px 0px;
}


/* ------------CHANGING COLORS - REMOVED THIS SECTION------------- */




/* ------------PORTFOLIO ------------- */
.wk { float: left; padding-left: 0px; border-left: 1px none #CCC; width: 240px;
	margin-right: 30px; padding-bottom: 0px; overflow: visible; height: auto; }
.wkcat .wk img { border: 1px solid #CCC; margin-bottom: 15px; clear: both; }
hr { display: block; border-bottom: 1px solid #CCC; clear: both; color: #FFF; border-top-style: none;
	border-right-style: none; border-left-style: none; margin-right: 8px; margin-bottom: 15px; }
.wkcat {
	border: 1px solid #369; width: 830px; margin-left: auto; padding-left: 10px; margin-right: auto; padding-top: 15px; }



/* ------------EXTRAS ------------- */
.buttonhiglight {
	background: url(/images/button-simpleBG.png) no-repeat;
	text-align: center;
	display: block;
	height: 30px;
	width: 223px;
	padding-top: 6px;
	font-size: 12px;
	font-weight: bold;
}
.buttonhiglight:hover {
	background: url(/images/button-simpleBG.png) no-repeat 0px -35px;
	color: #000;
}
.sidebarhighlight {
	background: url(/images/sidebar-highlight.gif) repeat-y;
	padding-top: 15px;
}








/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{
	width:730px;
	height:30px;
	padding:0px;
	margin:0px;
	background: #B70000;
	clear: both;
	float: left;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
	/*border-right: 1px solid #0FF;*/
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
	border-right: 1px solid #FFF;
	text-shadow:#3C3C3C 1px 1px 1px;
	height: 30px;
	padding-right: 25px;
	padding-left: 25px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	padding-top: 0px;
	}
	
	
	#qm0 a div.mnu {
	visibility: visible;
	margin-top: 4px;
	background: transparent;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	position: relative;
	left: auto;
	right: auto;
	border-style: none;
}
	
	
	#qm0 a:hover {
	background: #6491A1;
	}
	
	#qm0 a#contact {
	color: #FFDB53;
	}

	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{
	width:auto;
	padding:0px;
	margin: 0px 0px 0px;
	background: #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	}

	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{
	margin:0px;
	color:#FFF;
	text-shadow:#B70000 0px 0px 0px;
	text-decoration:none;
	font-family: Arial;
	font-size: 12px;
	background: #B70000;
	border-bottom: 1px solid #FFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-weight: normal;
	height: 24px;
	padding-top: 7px;
	padding-right: 15px;
	padding-left: 15px;
	letter-spacing: normal;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{
	background: #336073;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
	background: #336073;
	}


	/*"""""""" (SUB) Parent Items""""""""*/	
	#qm0 div .qmparent, #qm0 ul .qmparent	
	{	
		background-image:url(../qmimages/arrow_1.gif);
		background-repeat:no-repeat;
		background-position:97% 50%;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:#FFFFFF;
		background-image:url(../qmimages/arrow_0.gif);
		color:#16879F;
		text-decoration:underline;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{	
		margin:2px 0px 5px 0px;
		color:#222222;
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm0 .qmdividerx	
	{	
		border-top-width:1px;
		margin:4px 0px 4px 0px;
		border-color:#999999;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 a img	
	{	
		display:block;
		border-style:none;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul li:hover > a.qmparent	
	{	
		background-color:#FFFFFF;
		background-image:url(../qmimages/arrow_0.gif);
		color:#000000;
		text-decoration:underline;
	}
	
	/*"""""""" ADD ON CODE""""""""*/	
	.qmfv{visibility:visible !important;}.qmfh{visibility:hidden !important;}
	
	
	

/* ------------brands page------------- */
.brands tr td h4 {
	color: #999;
	margin-bottom: 5px;
	font-size: 18px;
	margin-top: 10px;
	font-weight: normal;
}
.brands tr td  {
	border-bottom: 1px solid #CCC;
	padding-bottom: 2px;
}
.brands tr td a {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	background: #CCC;
	width: 100px;
	display: block;
	border: 1px solid #999;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 4px;
	margin-left: 25px;
}

.brands tr td a:hover {
	background: #FFF;
}


.brands tr td strong {
	font-size: 18px;
	font-weight: normal;
	color: #900;
	margin-left: 25px;
}
.brands tr td p {
	font-size: 13px;
	line-height: 16px;
}.callout {
	margin-left: 10px;
	padding-left: 8px;
	border-left: 1px solid #CCC;
}
.callout h3 {
	font-size: 15px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	color: #2782B9;
}

.callout h3 em{

	color: #2782B9;
}
.float {
	float: left;
	margin: 0px 0px 5px 20px;
}


a.arrow {
	background: url(../images/2012/arrow-26.png) no-repeat right top;
	color: #FFF;
	text-decoration: none;
	clear: both;
	display: inline-block;
	text-shadow:#3c3c3c 1px 1px 1px;
	height: 26px;
	padding-top: 2px;
	padding-right: 35px;
	padding-left: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300 !important;
	letter-spacing: normal;
}
#col2 a.arrow {
	
	font-size: 13px !important; }


a.arrow:hover {
	background: url(../images/2012/arrow-26up.png) no-repeat right top;
}



body.home #col1 ul {
	margin: 0px;
	padding: 0px;
}

body.home #col1 ul li {

}
body.home #col1 ul li a {
	font-weight: normal;
}

body.home #col1 ul li p {
	float: right;
	width: 240px;

}


body.home #col1 ul li.r {
	margin-right: 0px;
}

body.home #col1 ul li img {
	margin-right: 5px;
	float: left;
}
body.home #col1 ul li h1 {
	margin: 0px;
}

body.home #col1 ul li h1 a.arrow {
	/*display: block;*/
	margin: 0px;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 14px !important;
	color: #FFF;
}


#col2 .col2box {
	margin-bottom: 5px;
	padding-bottom: 8px;
	/*border-bottom: 1px solid #487b8d;*/
	margin-top: 10px;
}
#col2 .col2box h1 {
	display: block;
	border-top: 1px solid #487b8d;
	border-bottom: 1px solid #487b8d;
	color: #333;
	padding: 3px 5px 2px 10px;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 0px;
}
#col2 .col2box p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#col2 .col2box ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#col2  ul li {
	list-style: url(../images/2012/bullet-red.gif) none outside;
}

#col2 .col2boxB {
	margin-bottom: 15px;
	padding: 10px 0px 8px;
	border: 1px solid #B70000;
	background: #fff4c4;
}

#col2 .col2boxB h1 {
	display: block;
	color: #B70000;
	font-size: 26px;
	text-transform: uppercase;
	/*text-shadow:#CCC 1px 1px 1px;*/
	text-align: center;
	line-height: 1.2em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
#col2 .col2boxB h1 strong {
	font-size: 28px;
}


#seach2012 {
	float: right;
	height: 30px;
	border-right: 1px solid #FFF;
}

#seach2012 input {
	margin-top: 6px;
	border: 1px solid #FFF;
	height: 17px;
}


#seach2012 input#search {
	color: #FFF;
	text-shadow:#3C3C3C 1px 1px 1px;
	background: #B70000;
	border: 1px solid #B70000;
	font-size: 12px;
	margin-right: 10px;
	margin-left: 5px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
#seach2012 input#search:hover {
	cursor:pointer;
	text-decoration:underline;


}

#homefeatured {
	clear: both;
	height: 285px;
	width: 1000px;
	padding-top: 7px;
}

.from-blog #middle {
	width: 248px;
	border-right: 1px solid #487b8d;
	border-left: 1px solid #487b8d;
	margin: 0px;
	padding: 0px;
}
.from-blog #middle p {
	padding-right: 10px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 1.4em;
	color: #666;
	margin-top: 0px;
	font-weight: normal;
}
.from-blog #middle p strong {
	font-weight: 300;
}


.from-blog #middle h2 {
	color: #333;
	padding-right: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	margin: 0px;
	padding-bottom: 5px;
}
.from-blog #middle h4 a {
	font-size: 13px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #B70000;
	text-align: center;
	display: block;
	margin-bottom: 10px;
}

.from-blog #middle h4 a:hover {
	color: #333;
}



.from-blog.testim {
	float: right;
	margin-left: 20px;
	font-size: 12px;
	color: #666;
}
.from-blog.testim div {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
.from-blog.testim #middle div p {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 19px !important;
	line-height: 29px !important;
	margin-bottom: 12px !important;
	display: block;
}
.from-blog.testim div p strong {
	color: #B70000;
	font-weight: 400;
}

.hreview #middle {
	width: 248px;
	border-right: 1px solid #487b8d;
	border-left: 1px solid #487b8d;
	margin: 0px;
	padding: 0px;
}
.hreview #middle p {
	padding-right: 10px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 1.4em;
	color: #666;
	margin-top: 0px;
	font-weight: normal;
}
.hreview #middle p strong {
	font-weight: 300;
}


.hreview #middle h2 {
	color: #333;
	padding-right: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	margin: 0px;
	padding-bottom: 5px;
}
.hreview #middle h4 a {
	font-size: 13px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #B70000;
	text-align: center;
	display: block;
	margin-bottom: 10px;
}

.hreview #middle h4 a:hover {
	color: #333;
}



.hreview.insert {
	float: right;
	margin-left: 20px;
	font-size: 12px;
	color: #666;
}
.hreview.insert div {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
.hreview.insert #middle div p {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 19px !important;
	line-height: 29px !important;
	margin-bottom: 12px !important;
	display: block;
}
.hreview.insert div p strong {
	color: #B70000;
	font-weight: 400;
}


body#web-opt-comp #col1, body#web-opt-comp #col2  {
	width: 480px;
}

body#web-opt-comp h1.one, body#web-opt-comp h2.one  {
	text-align:center
}
body#web-opt-comp h1.one  {
	font-size: 16px;
	color: #333;
	font-weight:normal;
	margin-bottom: 5px;
}
body#web-opt-comp h2.one  {
	font-size: 26px;	
}

body#web-opt-comp #col1 p, body#web-opt-comp #col2 p  {
	margin-left: 0px;
	padding-left: 0px;
}

body#web-opt-comp #col1 ul, body#web-opt-comp #col2 ul  {
	margin-left: 15px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.redbox {
	border: 1px solid #B80000;
	clear: both;
}
#form-free {
	background-color:#FFF4C4;
	border: solid 1px #B70000;
	margin-bottom: 15px;
}
#form-free h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #B70000;
	font-size: 35px;
	text-align: center;
	display: block;
	padding-top: 15px;
}

#form-free p {
	text-align: center;
}
#form-free em {
	font-size: .85em;
}


#form-free input {
	background: #FFF;
	height: 22px;
	width: 200px;
	border: 1px solid #B70000;
	padding-left: 5px;
}
#form-free textarea {
	background: #FFF;
	height: 100px;
	width: 200px;
	border: 1px solid #B70000;
	padding-left: 5px;
}

#form-free input#button {
	background: url(../images/2012/arrow-26.png) no-repeat right top;
	height: 26px;
	font-weight: bold;
	color: #FFF;
	text-shadow:#3C3C3C 1px 1px 1px;
	font-size: 13px;
	border-style: none;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
#form-free input#button:hover {
	background: url(../images/2012/arrow-26up.png) no-repeat right top;
}
#form-free h1 {
	font-size: 18px;
	font-weight: 300;
}




body#web-opt-comp h1 {
	font-size: 17px;
}


/* --------------homepage glider starts --------------------- */
#my-glider {
	float: left;
	width: 738px;
	height: 149px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 10px;
	font-weight: bold;
}
/* modify width and height of scrolling section if necessary	*/		
div.scroller {
	width: 738px;
	height: 302px;
	overflow: hidden;
	z-index: -1;
}
/* modify width and height of each section as needed (should match the size of the scroller window)	*/
div.scroller div.section {
	width:738px;
	height:302px;
	overflow:hidden;
	float:left;
	padding:0;
}
div.scroller div.content {
	width: 10000px;
	margin: 0px;
	padding: 0px;
}
ul.glider-nav-paginator {
	float: right;
	margin:-28px 50px auto 10px;
	display: inline;
	list-style-type: none;
	padding: 0px;
}
ul.glider-nav-media-controls { margin: -28px 15px auto 10px; float: right; display: inline; list-style-type: none; padding: 0px;  }
ul.glider-nav-media-controls li { }
ul.glider-controls { opacity:1.0; filter:alpha(opacity=100); }
ul.glider-controls li {
	float: left;
	position: relative;
	width: 18px;
	margin-left: 3px;
	display: block;
	text-align: center;
	height: 16px;
	cursor: pointer;
	top: -20px;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #B70000;
	padding-top: 2px;
	font-weight: bold;
	font-size: 11px;
}
ul.glider-controls:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}
/*ul.glider-controls li a { text-decoration: none; color: #EEE; }*/
ul.glider-nav-paginator li.selected {
	color: #FFF;
	text-decoration: none;
	background: #B70000;
}
/*ul.glider-nav-paginator li.selected a { color: #333; } */
ul.glider-controls img.poof { display: none }

#my-glider a {
	border-style: none;
}
/* --------------homepage glider ends --------------------- */

#col2 ul.checks li {
  list-style-image:url(/images/2012/bullet-check.gif);
  list-style-position:outside;
  list-style-type:initial;
  margin-left:5px;
}

.imgright {
	float: right;
	margin-left: 15px;
	border: 1px solid #6491A1;
}

hr {
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #b70000;
	border-left: 1px solid #FFF;
}
body#success-stories .slide h1 {}
body#success-stories .slide h1 strong {}
body#success-stories .slide h1 em {}

iframe {
	border: none;
	overflow: hidden !important;
}

.SAhomebox {
	float: left;
	width: 340px;
	margin-right:35px;
	margin-bottom: 15px;
}
.SAhomebox ul li {
	margin-left: 15px;
	padding-right: 10px;
}
.SAhomebox.last {
	margin-right:0px;
}
hr.spacer {
	margin: 0px;
	padding: 0px;
	clear: both;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.floatright {
	float: right;
	width: 250px;
	margin-left: 20px;
	padding-left: 25px;
	border-right: 1px solid #b70000;
}
#col1 .floatright H1 {
	/*font-family: 'Shadows Into Light Two', cursive;*/
	color: #999;
	font-size: 34px;
	font-weight: 300;
}
#col1 .floatright H2 {
	/*font-family: 'Shadows Into Light Two', cursive;
	color: #487b8d;*/
	font-size: 20px;
	font-weight: 300;
	color: #848484;
}
.floatright hr {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #487b8d;
}



.noborder {
	border:none; }
	
.action {
	background-color:#FFF4C4;
	margin-bottom:15px;
	padding:10px 0 8px;
	border-top: 1px solid #B70000;
	border-bottom: 1px solid #B70000;
	text-align: center;
}
.action p {
	margin-bottom:5px;
}

.error {
	font-weight: bold;
	color: #000;
}
.p1 {
	font-weight: bold;
	color: #000;
	font-style: italic;
}

#free-report-form {
	background: #FFF4C4;
	border: 1px solid #B70000;
	padding-top: 10px;
	margin-bottom: 20px;
	}

#free-report-form label {
	text-align: center;
	display: block;
	clear: both;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	}
#free-report-form input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #B70000;
	height: 22px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	}
#free-report-form textarea {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #B70000;
	height: 50px;
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	}
	
#free-report-form input#button {
	background: url("/images/2012/arrow-26.png") no-repeat scroll right top transparent;
	border-style: none;
	color: #FFFFFF;
	font-family: 'Oswald',sans-serif;
	font-size: 13px;
	font-weight: 400;
	height: 26px;
	text-shadow: 1px 1px 1px #3C3C3C;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 0px;
}
#free-report-form input#button:hover {
	background: url(/images/2012/arrow-26up.png) no-repeat right top;
}
#free-report-form h1, #free-report-form h2 {
	font-family: 'Oswald',sans-serif;
	font-weight: 400;
	text-align: center;
	display: block;
}
#free-report-form h1 {
	font-size: 25px;
	text-transform: uppercase; 
}
#free-report-form h2 {
	margin-bottom: 6px;
	font-size: 20px;
}
#free-report-form #thx-msg {
	font-size: 13px;
	line-height: 1.5em;
	padding: 8px 10px 8px 15px;
}
#free-report-form .pair {
	text-align: center;
	width: 100%;
}
#free-report-form p.error {
	font-style: italic;
	font-weight: bold;
	color: #B70000;
	text-align: center;
	display: block;
}	

#web-opt-comp #free-report-form h1 {
	font-size: 30px;
	color: #FFF;
	background: #6491A1;
}
.seo-topics p {
	text-align: center;
	display:block;
	}
.seo-topics h4 a {
	color: #FFF;
	text-shadow:#3C3C3C 1px 1px 1px;
	background: #6491A1;
	text-align: center;
	display: block;
	padding-top: 6px;
	padding-bottom: 5px;
	text-decoration: none;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300;
	font-size: 16px;
	width: 98%;
	margin-bottom:5px;
}
.seo-topics h4 a:hover {
	background: #B70000;
}
.seo-topics  a:hover {
	text-decoration: none !important;	
}	